SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000187SiT!billingpublic2008-10-22 11:512008-11-21 17:26
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.40Fixed in Version3.40 
Summary0000187: Adding a new contract doesn't allow you to mark the service as FOC
DescriptionYou need to edit it
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000134)
paulh (administrator)
2008-10-23 20:06

r4082 completes this

- Issue History
Date Modified Username Field Change
2008-10-22 11:51 paulh New Issue
2008-10-22 11:52 paulh Assigned To => paulh
2008-10-22 11:52 paulh Status new => assigned
2008-10-23 20:06 paulh Note Added: 0000134
2008-10-23 20:06 paulh Status assigned => resolved
2008-10-23 20:06 paulh Resolution open => fixed
2008-10-23 20:06 paulh Fixed in Version => 3.40
2008-11-21 17:26 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker